/*
theme: TUHH
author: Rebecca Heinen, Philipp Paul, Aperto AG
*/


* {
    margin: 0;
    padding: 0;
}
html {
	height: 100%;
}
body {
	background: #2F484F;
	font: 62.5% 'lucida sans unicode', 'lucida grande', verdana, arial, sans-serif;
	color: #000;
	min-height: 100%;
}


/* LINKS AND RESETS
--------------- */
a {
	color: #000;
	text-decoration: none;
}
a:hover,
a:active,
a:focus {
	text-decoration: underline;
}
a:visited{
	color: #2C5458;
}
a img {
	border: none;
}
.a11y-focus-key {
	outline: 2px solid #DE3122;
}

/* hidden & skip link  */
.aural,
.skip a,
#page-switcher h6,
#nav-global h6,
#nav-global em,
#search-box h6,
.languages em,
#search-box .form-row:first-child label,
.subnav h6,
.subnav strong em {
	display: block;
	overflow: hidden;
	position: absolute;
	left: -9999px;
	width: 1px;
	height: 1px;
}
.skip a {
	/* left-side moved skiplinks destroy the panels */
	left: 0;
	top: -9999em;
}
.skip a:active,
.skip a:focus {
	top: 10px;
	width: auto;
	height: auto;
	text-align: left;
	color: black;
	margin-left: 240px;
	padding: 10px;
	font-size: 140%;
}

/* clear */
.tabs .section:after,
#web-navigator:after,
#service-board:after,
#nav-global:after,
#certificates:after {
    display: block;
    clear: both;
	content: " ";
}


/* GRID / LAYOUT
--------------------- */
#wrapper {
	display: block !important;
	background: url(../img/bgs/tuhh-bg.jpg) -400px 0 no-repeat;
	min-height: 100%;
	min-width: 940px;
	position: absolute;
	width: 100%;
}
#navigator #wrapper{
	background-position: 0 0;
}
#persona #wrapper{
	background-position: -800px 0;
}
#wrapper div.holder {
	overflow: hidden;
	position: relative;
	margin: 270px 0 20px 0;
}
.js .container-wrapper {
	overflow: hidden;
}
.no-panels .container-wrapper {
	min-height: 0;
}
.container {
	width: 940px;
	margin: 0 auto;
}
.no-panels .container {
	padding-top: 0;
}
#nav-global,
#stage,
#persona-choice,
.tabs,
#social-channels,
#web-navigator,
.box,
#service-board,
.text,
#site-info {
	overflow: hidden;
	display: block;
	margin: 0 0 10px 0;
	clear: left;
}
#stage.stage-mod {
	margin-bottom: 0;
	margin-top: 60px;
	border-bottom: 1px solid #fff;
}
#main {
	width: 940px;
	margin-bottom: 20px;
}
.col-subcol #main {
	clear: both;
	float: left;
	width: 620px;
}
.col-subcol #extras {
	float: right;
	width: 300px;
}

/* BRANDING
--------------------- */
#branding {
	position: absolute;
	z-index: 2;
	top: 0;
	width: 940px;
	left: 50%;
	height: 10em;
	margin-left: -470px;
	padding: 10px 0 0 0;
}
#branding.moving {
	position: fixed;
	left: 50%;
}
#logo {
	float: left;
	height: 9em;
}
#logo a {
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	background: #F8F4F4;
	width: 230px;
	height: 9em;
	cursor: pointer;
	text-align: center;
}
#logo strong,
#logo em {
	padding: 10px 0 0 0;
	color: #6BC1BB;
	font-size: 200%;
}
#logo em {
	display: block;
	width: 230px;
	color: #000;
	font-size: 120%;
}
#logo span {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	display: block;
	background: url(../img/logo-tuhh.jpg) 0 0 no-repeat;
	width: 230px;
	height: 9em;
}
#logo a img {
	display: none;
}
#branding-box {
	float: right;
	width: 660px;
	height: 9em;
	padding: 0 20px;
	background: #F8F4F4;
}
/* Search */
#search-box {
	float: right;
	position: relative;
	padding: 22px 0 0 0;
}
#search-box .form-row {
	padding-top: 10px;
}
#search-box .form-row:first-child {
	padding-top: 0;
}
#search-box input {
	width: 216px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 5px 30px 5px 4px;
	font-style: italic;
}
#search-box .button {
	position: absolute;
	right: 2px;
	top: 25px;
	width: auto;
	border: none;
	padding: 0;
}
#search-box input[type=checkbox] {
	width: auto;
	background: none;
	margin: 0 5px 0 0;
	border: none;
	padding: 0;
}
#search-box label {
	font-size: 130%;
	color: #333;
	cursor: pointer;
}
/* Meta Navigation */
#nav-meta {
	float: right;
	padding: 31px 0 0 0;
}
#nav-meta li {
	margin: 0 28px 0 0;
	float: left;
	font-size: 110%;
	list-style: none;
	text-transform: uppercase;
}
#nav-meta li a {
	display: block;
	background: url(../img/icons/sprite-1.png) 0 -396px no-repeat;
	padding: 0 0 0 12px;
}
#nav-meta li li {
	margin: 0;
	font-size: 100%;
}
#nav-meta li li:first-child {
	margin: 0 5px 0 0;
	border-right: 1px solid #959494;
	padding: 0 5px 0 0;
}
#nav-meta li li abbr {
	border: none;
}
#nav-meta li li a {
	background: none;
	padding: 0;
	font-weight: bold;
}


/* PAGE-SWITCHER
--------------------- */
#page-switcher div.direction {
	position: fixed;
	top: 0;
	z-index: 10;
	width: 10px;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	-moz-transition: width 125ms ease-out 125ms;
	-webkit-transition: width 125ms ease-out 125ms;
	-ms-transition: width 125ms ease-out 125ms;
	transition: width 125ms ease-out 125ms;
}
.no-js #page-switcher div.direction:hover,
.js-on #page-switcher div.direction.over,
.js-on #page-switcher div.direction.over div {
	width: 21em;
}
#page-switcher .dir-1 {
	left: 0;
}
#page-switcher .dir-2 {
	right: 0;
}
#page-switcher div.wrapper-2 {
	display: none;
}
#navigator #page-switcher div.wrapper-2,
#persona #page-switcher div.wrapper-2 {
	display: block;
}
#navigator #page-switcher div.wrapper-3,
#persona #page-switcher div.wrapper-1 {
	display: none;
}
#navigator #page-switcher .dir-1 {
	left: -265px;
}
#persona #page-switcher .dir-2 {
	right: -265px;
}
#page-switcher div.waiting {
	background: rgba(0, 0, 0, 0.7) url(../img/icons/loader.gif) center 200px no-repeat;
}
#page-switcher div.waiting .wrapper-1,
#page-switcher div.waiting .wrapper-2,
#page-switcher div.waiting .wrapper-3 {
	display: none;
}
#page-switcher div span {
	display: block;
	position: absolute;
	right: -30px;
	top: 160px;
	width: 30px;
	height: 55px;
	background: url(../img/icons/sprite-1.png) 0 -183px no-repeat;
}
#page-switcher .dir-2 span {
	right: auto;
	left: -30px;
	background-position: 100% 0;
}
.js-on #page-switcher .over span {
	cursor: pointer;
}
#page-switcher div.direction h3 {
	margin: 175px 0 10px 0;
	font-size: 170%;
	font-weight: normal;
	color: #fff;
}
#page-switcher div.direction.over h3,
#page-switcher div.direction:hover h3 {
	margin-left: 20px;
	margin-right: 20px;
}
#page-switcher h3 a {
	color: #fff;
}
#page-switcher ul li {
	margin: 0 20px 10px 20px;
	list-style: none;
	font-size: 140%;
	font-weight: bold;
}
#page-switcher ul li a {
	color: #DE3122;
	word-wrap: break-word;
}
.js #page-switcher h3,
.js #page-switcher ul {
	overflow: hidden;
	opacity: 0;
	transition: opacity 10ms;
	-moz-transition: opacity 10ms;
	-webkit-transition: opacity 10ms;
	-o-transition: opacity 10ms;
}
.no-js #page-switcher h3,
.no-js #page-switcher ul {
	overflow: hidden;
	opacity: 0;
}
.js #page-switcher div:hover h3,
.js #page-switcher div:hover ul,
.js #page-switcher div.over h3,
.js #page-switcher div.over ul {
	opacity: 1;
	transition: opacity 500ms;
	-moz-transition: opacity 500ms;
	-webkit-transition: opacity 500ms;
	-o-transition: opacity 500ms;
	transition-delay: 800ms;
	-moz-transition-delay: 800ms;
	-webkit-transition-delay: 800ms;
	-o-transition-delay: 800ms;
}
.no-js #page-switcher div:hover h3,
.no-js #page-switcher div:hover ul,
.no-js #page-switcher ul,
.no-js #page-switcher div:hover li a,
.no-js #page-switcher li a:focus,
.no-js #page-switcher li a:hover,
.no-js #page-switcher li a:active {
	opacity: 1;
}
.no-js #page-switcher li a {
	opacity: 0;
}
.no-js #page-switcher li a:focus,
.no-js #page-switcher li a:active {
	position: absolute;
	left: 50px;
	top: 180px;
	width: 210px;
}
.no-js #page-switcher .dir-2 li a:focus,
.no-js #page-switcher .dir-2 li a:active {
	right: 50px;
	left: auto;
}
.no-js #page-switcher div:hover li a:focus,
.no-js #page-switcher div:hover li a:active {
	position: static;
	width: auto;
}

.noNavAnimation #page-switcher div.direction {
	-moz-transition: none;
	-webkit-transition: none;
	-ms-transition: none;
	transition: none;
}
.noNavAnimation #page-switcher h3,
.noNavAnimation #page-switcher ul {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
.noNavAnimation #page-switcher div:hover h3,
.noNavAnimation #page-switcher div:hover ul,
.noNavAnimation #page-switcher div.over h3,
.noNavAnimation #page-switcher div.over ul {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	transition-delay: none;
	-moz-transition-delay: none;
	-webkit-transition-delay: none;
	-o-transition-delay: none;
}

/* GLOBAL NAVIGATION
--------------------- */
#nav-global {
	position: relative;
	overflow: visible;
}
.no-js #nav-global {
	overflow: hidden;
}
#nav-global ul {
	background: rgba(255, 255, 255, 0.95);
}
#nav-global li {
	position: relative;
	float: left;
	width: 261px;
	padding: 0 52px 0 0;
	list-style: none;
	font-size: 210%;
}
.no-js #nav-global li,
#nav-global li.active {
	width: 313px;
	padding: 0;
}
#nav-global li#nav-section-three {
	width: 262px;
}
.no-js #nav-global li#nav-section-three,
#nav-global li#nav-section-three.active {
	width: 314px;
}
#nav-global li a,
#nav-global li strong {
	display: block;
	background: #000;
	padding: 12px 20px;
	color: #fff;
	text-align: center;
	word-wrap: break-word;
}
#nav-global li a:hover,
#nav-global li a:active,
#nav-global li a:focus,
#nav-global li strong,
#nav-global li.active a,
#nav-global li.a11y-focus-key a {
	background: #BED075;
	text-decoration: none;
	color: #000;
	cursor: pointer;
}
#nav-global li strong {
	background: #D0DE9B;
	cursor: default;
}
#nav-global li.active a {
	background: #EFF3DC;
}
/* Toggle */
.no-js #nav-global .nav-toggle,
#nav-global li.active .nav-toggle {
	display: none;
}
#nav-global .nav-toggle,
#nav-global .nav-toggle:focus {
	position: absolute;
	top: 0;
	right: 0;
	background: #000 url(../img/icons/sprite-1.png) 50% -5678px no-repeat;
	width: 50px;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 12px 0;
	text-indent: -9999em;
}
#nav-global li#nav-section-three .nav-toggle {
	border-right: none;
	width: 51px;
}
#nav-global .nav-toggle:hover {
	background: #fff url(../img/icons/sprite-1.png) 50% -5777px no-repeat;
}
#nav-global .nav-toggle.active:focus,
#nav-global .nav-toggle:active,
#nav-global .nav-toggle.active {
	background: #fff url(../img/icons/sprite-1.png) 50% -5878px no-repeat;
}
/* 2. Ebene */
#nav-global li ul {
	background: rgba(255,255,255,0.95);
	height: 0;
	left: 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	top: 49px;
	width: 940px;
}
.no-js #nav-global li:hover ul,
#nav-global li.active ul,
.no-js #nav-global li.active:hover ul,
#nav-global li.a11y-focus-key ul {
	min-height: 2.68em;
	opacity: 1;
	position: relative;
	top: 0;
}
.no-js #nav-global li:hover ul,
.no-js #nav-global li.active:hover ul {
	height: 55px;
	z-index: 1;
}
.no-js #nav-global li.active ul {
	height: 0;
}
#nav-global li#nav-section-two ul,
#nav-global li#nav-section-two.active ul {
 	left: -313px;
}
#nav-global li#nav-section-three ul,
#nav-global li#nav-section-three.active ul {
 	left: -626px;
}
#nav-global #nav-global-box li li {
	float: left;
	width: 134px;
	list-style: none;
	padding: 0;
	font-size: 66.7%; /* 14px */
	text-align: center;
	vertical-align: middle;
	line-height: 100%;
}
#nav-global li li:first-child {
	width: 136px;
}
#nav-global li:hover li a,
#nav-global li.active li a,
#nav-global li.a11y-focus-key li a {
	background: none;
}
#nav-global li li a,
#nav-global li li strong {
	display: block;
	background: none;
	min-height: 2.68em;
	border-bottom: none;
	padding: 9px 5px;
	text-align: center;
	color: #000;
}
#nav-global li li a:hover,
#nav-global li li a:active,
#nav-global li li a:focus,
#nav-global li li strong {
	background: #BED075;
	text-decoration: none;
}
#nav-global li li strong {
	background: #D0DE9B;
}
#nav-global li li.on a {
	background: #EFF3DC;
}






/* STAGES
--------------------- */
#stage .stage-inner {
	overflow: hidden;
	background: #6BC1BB;
}
#stage .stage-inner.si-50 {
	position: relative;
	float: left;
	width: 465px;
	min-height: 25.5em;
	margin: 0 0 0 10px;
}
#stage .stage-inner.si-50:first-child {
	margin-left: 0;
}
#stage h1 {
	padding: 19px 30px 5px 30px;
	font-size: 400%;
	font-weight: bold;
}
#stage .si-50 h1 {
	font-size: 240%;
}
#stage p {
	padding: 0 30px 35px 30px;
	font-size: 170%;
}
#stage .list {
	overflow: hidden;
	width: 920px;
	margin: 10px;
}
#stage .si-50 .list {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 445px;
}
#stage .list li {
	float: left;
	margin: 0 0 0 9px;
	border-left: 1px dotted #c4e6e4;
	padding: 0 0 0 10px;
	list-style: none;
}
#stage .list li:first-child {
	margin-left: 0;
	border-left: none;
	padding-left: 0;
}
#stage .list a,
#stage .list div {
	display: block;
	background-image: url(../img/icons/sprite-stage.png);
	background-repeat: no-repeat;
	min-height: 55px;
	padding: 90px 10px 10px 10px;
	font-size: 160%;
	color: #202020;
	text-align: center;
	-webkit-transition: background 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
#stage .list a:hover,
#stage .list a:active,
#stage .list a:focus {
	background-color: #47ABA4;
	text-decoration: none;
}
#stage .list li.icon-1 a,
#stage .list li.icon-1 div,
#stage .list a.icon-1,
#stage .list div.icon-1 {
	background-position: 50% 10px;
}
#stage .list li.icon-2 a,
#stage .list li.icon-2 div,
#stage .list a.icon-2,
#stage .list div.icon-2 {
	background-position: 50% -290px;
}
#stage .list li.icon-3 a,
#stage .list li.icon-3 div,
#stage .list a.icon-3,
#stage .list div.icon-3 {
	background-position: 50% -590px;
}
#stage .list li.icon-4 a,
#stage .list li.icon-4 div,
#stage .list a.icon-4,
#stage .list div.icon-4 {
	background-position: 50% -890px;
}
#stage .list li.icon-5 a,
#stage .list li.icon-5 div,
#stage .list a.icon-5,
#stage .list div.icon-5 {
	background-position: 50% -1190px;
}
#stage .list li.icon-6 a,
#stage .list li.icon-6 div,
#stage .list a.icon-6,
#stage .list div.icon-6 {
	background-position: 50% -1490px;
}
#stage .list li.icon-7 a,
#stage .list li.icon-7 div,
#stage .list a.icon-7,
#stage .list div.icon-7 {
	background-position: 50% -1790px;
}
#stage .list li.icon-8 a,
#stage .list li.icon-8 div,
#stage .list a.icon-8,
#stage .list div.icon-8 {
	background-position: 50% -2090px;
}
#stage .list li.icon-9 a,
#stage .list li.icon-9 div,
#stage .list a.icon-9,
#stage .list div.icon-9 {
	background-position: 50% -2390px;
}
#stage .list li.icon-10 a,
#stage .list li.icon-10 div,
#stage .list a.icon-10,
#stage .list div.icon-10 {
	background-position: 50% -2690px;
}
#stage .list li.icon-11 a,
#stage .list li.icon-11 div,
#stage .list a.icon-11,
#stage .list div.icon-11 {
	background-position: 50% -2990px;
}
#stage .list li.icon-12 a,
#stage .list li.icon-12 div,
#stage .list a.icon-12,
#stage .list div.icon-12 {
	background-position: 50% -3290px;
}
#stage .grid-2 li {
	width: 450px;
}
#stage .grid-3 li {
	width: 293px;
}
#stage .grid-2 li a,
#stage .grid-3 li a {
	padding-left: 30px;
	padding-right: 30px;
}
#stage .grid-4 li {
	width: 215px;
}
#stage .grid-5 li {
	width: 168px;
}


/* PERSONA - Zielgruppeneinstiege
--------------------- */
#persona-choice {
	background: #000;
	height: 49px;
}
#persona-choice h1 {
	float: left;
	overflow: hidden;
	padding: 12px 20px;
	font-size: 210%;
	font-weight: normal;
	color: #fff;
}
/* on Persona-Page */
.js-on #persona-choice .button-wrapper input {
	display: none;
}
#persona-choice select {
	float: right;
	width: 250px;
	padding: 13px 6px 14px 6px;
}
#persona-choice fieldset {
	float: right;
	margin-right: 320px;
}
.no-js #persona-choice .form-row {
	float: left;
	width: 250px;
	margin-right: 10px;
}
.no-js #persona-choice .button-wrapper {
	float: left;
	width: 35px;
	margin-top: 8px;
}
/* on Homepage */
#persona-choice.pc-mod {
	background: url(../img/bgs/linies-95.png) 0 0 repeat;
	height: auto;
	padding: 22px 22px 35px 22px;
}
#persona-choice.pc-mod .form-row {
	padding-top: 0;
}
#persona-choice.pc-mod select {
	width: 215px;
}
#persona-choice.pc-mod h2 {
	margin: 0 0 15px 0;
	font-size: 170%;
}
#persona-choice.pc-mod p {
	float: left;
	width: 500px;
	font-size: 140%;
	line-height: 1.3em;
}
#persona-choice.pc-mod fieldset {
	float: none;
	margin: 0;
}
#persona-choice.pc-mod .persona-select {
	float: right;
	width: 360px;
}
#persona-choice.pc-mod select {
	float: left;
	padding: 7px 6px 6px 6px;
}
#persona-choice.pc-mod .button-style input {
	float: left;
	margin: 0 0 0 10px;
}
.js-on #persona-choice.pc-mod .button-wrapper input {
	display: block;
}
.no-js #persona-choice.pc-mod .form-row {
	width: 270px;
}
.no-js #persona-choice.pc-mod .button-wrapper {
	margin-top: 0;
}


/* TAB-BOXES
--------------------- */
.tabs {
	background: rgba(255, 255, 255, 0.95);
}
.tabs > p {
	padding: 22px;
	font-size: 160%;
}
.tabs > h2 {
	padding: 22px;
	font-size: 170%;
}
.tabs .toc {
	overflow: hidden;
	position: relative;
	z-index: 1;
	bottom: -1px;
	margin-top: -1px;
}
.tabs .toc li {
	float: left;
	font-size: 170%;
	list-style: none;
}
.tabs.tabs-studyfields .toc li,
.tabs.tabs-linklist .toc li {
	font-size: 140%;
}
.tabs .toc a {
	display: block;
	padding: 12px 20px;
	cursor: pointer;
	color: #666;
}
.tabs.tabs-studyfields .toc a {
	min-height: 2.4em;
}
.tabs.tabs-linklist .toc a {
	min-height: 3.2em;
}
.tabs .toc a.js-selected,
.tabs .toc a.a11y-focus {
	background: #deeaef;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #000;
}
.tabs h2 + .tab-box .toc a.js-selected,
.tabs h2 + .tab-box .toc a.a11y-focus,
.tabs p + .tab-box .toc a.js-selected,
.tabs p + .tab-box .toc a.a11y-focus {
	border-top: 1px solid #ccc;
}
.tabs .toc li:first-child a.js-selected,
.tabs .toc li:first-child a.a11y-focus {
	border-left: none;
}
.tabs .toc a:hover,
.tabs .toc a:focus,
.tabs .toc a:active {
	color: #000;
	text-decoration: underline;
}
.tabs .toc a.ui-disabled {
	cursor: default;
	text-decoration: none;
}
.tabs .section-group {
	overflow: hidden;
}
.tabs .section {
	overflow: hidden;
	background: #deeaef;
	border-top: 1px solid #ccc;
	padding: 16px 20px 20px 20px;
}
.js-on .tabs .section h4,
.js-on #service-board .section h4 {
	display: none;
}
.no-js .tabs .section h4,
.no-js #service-board .section h4 {
	display: block;
	padding: 10px 0;
	font-weight: bold;
	font-size: 150%;
}
.no-js #service-board .section h4 {
	padding-left: 5px;
}
.no-js #service-board .section h4 abbr {
	display: inline;
}
.no-js .tabs-linklist .section h4 {
	margin-bottom: 20px;
}
.tabs .section img {
	float: left;
	margin: 4px 20px 0 0;
}
.tabs .section h2 {
	margin: 0 0 20px 0;
	font-size: 160%;
	color: #1F1F1F;
}
.tabs .section p {
	margin: 0 0 16px 0;
	font-size: 140%;
	line-height: 1.3em;
}
.tabs .links li {
	float: left;
	margin: 0 35px 0 0;
	font-size: 140%;
	list-style: none;
}
.tabs .links li a {
	display: block;
	background: url(../img/icons/sprite-1.png) 0 -597px no-repeat;
	padding: 0 0 0 15px;
}
/* Carousel in Tab */
.tabs .section-mod {
	overflow: visible;
	border-right: 1px solid #ccc;
}
.js-on .tabs .section-mod {
	width: 860px;
}
.tabs .section-mod .teaser-wrapper {
	position: relative;
}
.tabs .section-mod .rack-teaser {
	overflow: hidden;
	clear: both;
}
/*.js-on .tabs .section-mod .rack-teaser {
	min-height: 21.4em;
}*/
.no-js .tabs .section-mod .rack-teaser {
	padding-bottom: 20px;
}
.js-on .tabs .section-mod .rack {
	overflow: hidden;
}
.tabs .section-mod .pager div {
	position: absolute;
	right: -47px;
	top: 0;
	z-index: 1;
}
.tabs .section-mod .pager div.next {
	top: auto;
	bottom: 0;
}
.tabs .section-mod .pager span {
	display: none;
	height: 8px;
	width: 14px;
	background: url(../img/icons/sprite-1.png) 0 -3000px no-repeat;
	cursor: pointer;
}
.tabs .section-mod .pager span.show {
	display: block;
}
.tabs .section-mod .pager .next span {
	background-position: 0 -3200px;
}
.tabs .section-mod .pager span.show:hover {
	background-position: 0 -3400px;
}
.tabs .section-mod .pager .next span.show:hover {
	background-position: 0 -3600px;
}
.tabs .section-mod .pagination {
	position: absolute;
	right: -60px;
	top: -17px;
	height: 250px;
	width: 40px;
	border-top: 1px solid #ccc;
}
.tabs .section-mod .pagination ul {
	padding: 70px 0 0 0;
}
.tabs .section-mod .pagination li {
	padding: 0 0 20px 0;
	list-style: none;
	font-size: 170%;
	text-align: center;
}
.tabs .section-mod .pagination li a {
	color: #666;
	text-decoration: none;
}
.tabs .section-mod .pagination li.on a {
	color: #000;
	font-weight: bold;
}
.tabs .section-mod .pagination li a:hover,
.tabs .section-mod .pagination li a:active,
.tabs .section-mod .pagination li a:focus {
	color: #000;
	text-decoration: underline;
}
/* Tabs with linklist */
.no-js .tabs-linklist .section {
	border-top: none;
}
.col-subcol .tabs-linklist .toc li {
	width: 160px;
}
.tabs .linklist {
	overflow: hidden;
	margin: -16px -20px -20px -20px;
}
.tabs .linklist ul {
	float: left;
	width: 50%;
}
.tabs .linklist ul:first-child {
	width: 49.8%;
	border-right: 1px solid #ccc;
}
.tabs .linklist li {
	border-bottom: 1px solid #ccc;
	list-style: none;
	font-size: 140%;
}
.tabs .linklist li a {
	display: block;
	background: url(../img/icons/sprite-1.png) 20px -586px no-repeat;
	padding: 10px 30px 12px 37px;
}
.tabs .linklist li a:hover,
.tabs .linklist li a:active,
.tabs .linklist li a:focus {
	background-color: #c6dae3;
	text-decoration: underline;
}
/* Tabs Studieng�nge */
.tabs-studyfields .section {
	padding-bottom: 0;
	padding-top: 0;
}
.tabs-studyfields .section h3 {
	padding: 20px 0 30px 0;
	font-size: 160%;
}
.tabs-studyfields .linklist + h3 {
	padding-top: 20px;
}
.tabs-studyfields .linklist {
	margin-bottom: 0;
}
.tabs-studyfields .linklist li a {
	position: relative;
	overflow: hidden;
	background: none;
	padding: 0;
}
.tabs-studyfields .linklist li a img {
	margin: 0;
	padding: 20px;
}
.tabs-studyfields .linklist li a span {
	position: absolute;
	bottom: 20px;
	left: 100px;
	width: 200px;
	word-wrap: break-word;
}
.tabs-studyfields .linklist li a:hover span,
.tabs-studyfields .linklist li a:active span,
.tabs-studyfields .linklist li a:focus span {
	text-decoration: underline;
}
.tabs-studyfields .section .all {
	overflow: hidden;
	background: #fff;
	margin: 0 -20px;
	border-bottom: 1px solid #ccc;
	padding: 7px 0;
}
.tabs-studyfields .section .all a {
	float: right;
	background: url(../img/icons/sprite-1.png) 0 -597px no-repeat;
	margin: 0 10px 0 0;
	padding-left: 13px;
	font-size: 100%;
}


/* WEB-NAVIGATOR
--------------------- */
#web-navigator {
	background: #fff url(../img/bgs/web-navigator-lines.png) 0 0 repeat-y;
}
#web-navigator .accordion {
	width: 940px;
}
#web-navigator .panel-wrapper {
	float: left;
	background: none;
	overflow: visible;
	width: 313px;
	position: relative;
	clear: none;
}
#web-navigator .panel-wrapper:first-child {
	width: 314px;
	border-left: none;
}
#web-navigator .panel-wrapper.second-level .panel-box,
#web-navigator .panel-wrapper.third-level .panel-box {
	display: none;
}
#web-navigator h3,
#web-navigator .empty-header {
	display: block;
	background: #000;
	border-left: 1px solid #666;
	padding: 16px 20px;
	color: #fff;
	font-size: 140%;
	font-weight: normal;
	line-height: 1.225;
}
#web-navigator .empty-header{
	height: 49px;
	border: none;
	padding: 0;
}
#web-navigator li {
	margin-bottom: 1px;
	list-style: none;
	font-size: 140%;
}
#web-navigator li a {
	display: block;
	padding: 8px 20px;
}
#web-navigator li a:hover,
#web-navigator li a:active,
#web-navigator li a:focus,
#web-navigator li.active a {
	background: #BED075;
	text-decoration: none;
	-webkit-transition: background-color 0.15s linear;
	-moz-transition: background-color 0.15s linear;
	-o-transition: background-color 0.15s linear;
	transition: background-color 0.15s linear;
}
#web-navigator li.active a {
	background: #d0de9b;
}
#web-navigator li a:hover,
#web-navigator li a:active,
#web-navigator li a:focus {
	text-decoration: underline;
	cursor: pointer;
}
#web-navigator .panel-wrapper:first-child li a {
	padding: 16px 20px;
}
#web-navigator li.active a {
	width: 279px;
	background: #d0de9b url(../img/icons/web-navigator-arrow.png) 100.4% 50% no-repeat;
	font-weight: bold;
}
#web-navigator .panel-wrapper:first-child li.active a {
	width: 280px;
}


/* SOCIAL CHANNELS
--------------------- */
#social-channels {
	float: left;
	width: 920px;
	background: rgba(255, 255, 255, 0.95);
	padding: 20px 0 20px 20px;
}
#home #social-channels {
	width: 445px;
	min-height: 80px;
}
#social-channels h3 {
	float: left;
	width: 125px;
	margin: 0 20px 0 0;
	font-size: 170%;
	font-weight: bold;
}
#social-channels ul {
	float: left;
	width: auto;
}
#home #social-channels ul {
	width: 300px;
}
#social-channels li {
	float: left;
	margin: 0 0 0 40px;
	list-style: none;
}
#home #social-channels li {
	margin: 0 0 0 20px;
}
#wrapper #social-channels li:first-child {
	margin-left: 0;
}
#social-channels li a { /* Default = facebook */
	display: block;
	width: 80px;
	background: #D0DE9B url(../img/icons/sprite-1.png) 50% -790px no-repeat;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 1px #838C62;
	-moz-box-shadow: 1px 1px 1px #838C62;
	box-shadow: 1px 1px 1px #838C62;
	padding: 54px 0 10px 0;
	text-align: center;
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-transition: background 500ms ease-in-out;
	-moz-transition: background 500ms ease-in-out;
	-o-transition: background 500ms ease-in-out;
	transition: background 500ms ease-in-out;
}
#social-channels li.twitter a {
	background-position: 50% -990px;
}
#social-channels li.youtube a {
	background-position: 50% -1185px;
}
#social-channels li.googleplus a {
	background-position: 50% -1390px;
}
#social-channels li a:hover,
#social-channels li a:active,
#social-channels li a:focus {
	background-color: #BED075;
	text-decoration: underline;
}



/* SPIN-OFFS
--------------------- */
#spin-offs {
	float: right;
	width: 445px;
	min-height: 82px;
	background: rgba(255, 255, 255, 0.95);
	margin: 0 0 10px 0;
	padding: 19px 0 19px 20px;
}
#spin-offs h3 {
	float: left;
	width: 90px;
	margin: 1px 30px 0 0;
	font-size: 170%;
	font-weight: bold;
	word-wrap: break-word;
}
#spin-offs ul {
	float: left;
	width: 300px;
}
#spin-offs li {
	float: left;
	margin: 0 0 0 40px;
	list-style: none;
}
#spin-offs li:first-child {
	margin-left: 0;
}



/* ZERTIFIKATE
--------------------- */
#certificates {
	float: left;
	width: 920px;
	background: rgba(255, 255, 255, 0.95);
	margin: 0 0 10px 0;
	padding: 20px 0 20px 20px;
}
#certificates h2 {
	float: left;
	width: 130px;
	margin: 1px 30px 0 0;
	font-size: 170%;
	font-weight: bold;
	word-wrap: break-word;
}
#certificates ul {
	float: left;
	width: 750px;
}
#certificates li {
	float: left;
	margin: 0 0 0 50px;
	list-style: none;
}
#certificates li:first-child {
	margin-left: 0;
}




/* SERVICE-BOARD
--------------------- */
#service-board {
	background: rgba(255, 255, 255, 0.95);
}
#service-board .col-1,
#service-board .col-2,
#service-board .col-3 {
	float: left;
	width: 310px;
}
#service-board .col-1 {
	border-left: none;
}
#service-board .col-2 {
	width: 320px;
}
#service-board .col-2 .service-content {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#service-board h2 {
	display: block;
	background: #000;
	border-left: 1px solid #666;
	font-size: 170%;
	font-weight: normal;
	word-wrap: break-word;
}
#service-board .col-1 h2 {
	border: none;
}
#service-board h2 a,
#service-board h2 span {
	display: block;
	padding: 12px 20px;
	color: #fff;
}
#service-board h2 a {
	background: url(../img/icons/sprite-1.png) 93% -1590px no-repeat;
}
#service-board h2 a:hover,
#service-board h2 a:active,
#service-board h2 a:focus {
	background-color: #181818;
	text-decoration: underline;
}
#service-board .links ul {
	list-style: none;
}
#service-board .links li {
	border-top: 1px solid #ccc;
	font-size: 140%;
}
#service-board .links li:first-child {
	border-top: none;
}
#service-board .links li a {
	display: block;
	background: url(../img/icons/sprite-1.png) 15px -583px no-repeat;
	padding: 14px 20px 13px 30px;
}
#service-board .links li a:hover,
#service-board .links li a:active,
#service-board .links li a:focus {
	background-color: #BED075;
	text-decoration: underline;
}
#service-board form {
	padding: 22px;
}
#service-board .count {
	display: block;
	float: left;
	width: 34px;
	background: #D0DE9B;
	padding: 8px 0;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	color: #000;
}
#service-board .disabled .count {
	color: #fff;
}
/* Event-Calendar */
#service-board .events {
	position: relative;
	background: url(../img/bgs/linies-95.png) 0 0 repeat-x;
}
#service-board .prev span,
#service-board .next span {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 65px;
	background: url(../img/icons/sprite-1.png) 7px -1971px no-repeat;
	cursor: pointer;
}
#service-board .prev span.show,
#service-board .next span.show {
	display: block;
}
#service-board .next span {
	left: auto;
	right: 0;
	background-position: 8px -2171px;
}
#service-board .prev span:hover {
	background-position: 7px -2371px;
}
#service-board .next span:hover {
	background-position: 8px -2571px;
}
#service-board .toc-wrapper {
	width: 261px;
	margin-left: 24px;
}
.no-js #service-board .toc-wrapper {
	height: 65px;
	width: 286px;
	overflow-y: scroll;
}
.no-js #service-board .toc-wrapper {
	display: none;
}
#service-board .toc {
	overflow: hidden;
}
#service-board .toc li {
	float: left;
	width: 3em;
	list-style: none;
	font-size: 170%;
	text-align: center;
}
#service-board .toc li a.js-selected {
	background: #DEEAEF;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-weight: bold;
}
#service-board .toc li a {
	display: block;
	padding: 12px 0;
	cursor: pointer;
	text-decoration: none;
}
#service-board .toc li a:hover,
#service-board .toc li a:active,
#service-board .toc li a:focus {
	background: rgba(222, 234, 239, 0.5);
	text-decoration: underline;
}
#service-board abbr {
	display: block;
	border: none;
	text-transform: uppercase;
}
.no-js #service-board .section-group {
	height: 314px;
	overflow: auto;
}
#service-board .section {
	clear: both;
	margin: -1px 0 0 0;
}
#service-board .section ul {
	background: #DEEAEF;
	border-bottom: 1px solid #D3D8D6;
	margin: 0;
	list-style: none;
}
#service-board .section li {
	border-top: 1px solid #D3D8D6;
	padding: 6px;
	font-size: 100%;
}
#service-board .section li h3 {
	font-size: 140%;
	font-weight: normal;
}
#service-board .section li h3 a {
	display: block;
	padding: 4px;
}
#service-board .section li h3 a:hover,
#service-board .section li h3 a:active,
#service-board .section li h3 a:focus {
	background-color: #C6DAE3;
	text-decoration: none;
}
#service-board .section li h3 a:hover span.title,
#service-board .section li h3 a:active span.title,
#service-board .section li h3 a:focus span.title {
	text-decoration: underline;
}
#service-board .section li .time {
	display: block;
	background: url(../img/icons/sprite-1.png) 0 -2797px no-repeat;
	padding: 0 0 3px 15px;
	font-size: 100%;
	color: #454545;
	line-height: 1.3;
}
#service-board .section li .title {
	line-height: 1.3;
}
#service-board .section .all {
	overflow: hidden;
	padding: 7px 0;
}
#service-board .section .all a {
	float: right;
	background: url(../img/icons/sprite-1.png) 0 -597px no-repeat;
	margin: 0 10px 0 0;
	padding-left: 13px;
	font-size: 140%;
}


/* TEXT
--------------------- */
.text {
	background: #fff;
	margin: 0;
	padding: 10px 20px 25px 20px;
}
/* Headings and Paragraphs */
.text h1,
.text h2,
.text h3,
.text h4,
.text h5,
.text h6 {
	display: block;
	clear: both;
	padding: 10px 0 12px 0;
	font-size: 250%;
	font-weight: bold;
	word-wrap: break-word;
	line-height: 1.25em;
}
.text h2 {
	font-size: 220%;
}
.text h3 {
	font-size: 180%;
}
.text h4 {
	font-size: 160%;
}
.text h5 {
	font-size: 150%;
}
.text h6 {
	font-size: 140%;
	font-weight: normal;
}
.text p {
	padding: 0 0 12px 0;
	font-size: 140%;
	line-height: 1.3em;
}
.text p.subline {
	margin-top: -10px;
	padding: 0 0 40px 0;
	font-size: 170%;
}
/* Lists */
.text ul {
	padding: 8px 0 20px 35px;
}
.text li {
	padding: 12px 0 0 0;
	font-size: 140%;
	line-height: 1.3em;
}
.text li:first-child {
	padding-top: 0;
}
.text li ul {
	padding-bottom: 0;
	padding-top: 10px;
}
.text li li {
	font-size: 100%;
}
.text li p {
	font-size: 100%;
	padding: 0;
}
.text ul.rating {
	padding-left: 11px;
}
.text ol {
	padding-left: 35px;
}
.text ul.rating li {
	position: relative;
	padding-left: 25px;
	list-style: none;
}
.text ul.rating em {
	position: absolute;
	left: 0;
	top: 12px;
    font-size: 100%;
    font-style: normal;
	font-weight: bold;
}
.text ul.rating li:first-child em {
	top: 0;
}
/* textlinks */
.text p a.internal {
	color: #2C5458;
	text-decoration: underline;
}
.text p a.internal:hover,
.text p a.internal:active,
.text p a.internal:focus {
	color: #000;
}
/* Textboxes */
.text .additional {
	display: block;
	margin: 5px 0 12px 0;
	background: #DEEAEF;
	padding: 5px 15px;
}
/* Questions and Answers */
.text dl {
	margin: 0;
}
.text dt {
	background: #DEEAEF;
	margin: 0 0 10px 0;
	padding: 5px 10px;
	font-size: 140%;
	font-weight: bold;
}
.text dd {
	margin: 0 0 15px 0;
	font-size: 140%;
	line-height: 1.3em;
}
.text dd ul {
	padding-bottom: 5px;
}
.text dd li {
	font-size: 100%;
}
/* images */
.text dl.photo {
	position: relative;
	float: left;
	width: 280px;
	margin: 3px 15px 10px 0;
}
.text dl.photo.large {
	width: 580px;
}
.text dl.photo dt {
	background: none;
	margin: 0;
	padding: 0;
}
.text dl.photo.dir-2 {
	float: right;
	margin-left: 15px;
	margin-right: 0;
}
.text dl.photo .caption {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 270px;
	background: rgba(255, 255, 255, 0.95);
	margin: 0;
	padding: 5px 5px 8px 5px;
	font-size: 120%;
	color: #454545;
}
.text dl.photo.large .caption {
	width: 570px;
}
.text dl.photo + dl.photo.dir-2 {
	margin-left: 0;
}
/* Image Carousel */
.text .teaser-wrapper {
	position: relative;
	width: 580px;
}
.js-on .text .teaser-wrapper .rack {
	overflow: hidden;
}
.js-on .text .teaser-wrapper .rack-teaser {
	float: left;
	width: 580px;
}
.js-on .text .teaser-wrapper .rack-teaser dl.photo.large {
	margin-bottom: 0;
}
.text .teaser-wrapper .rack-teaser dl.photo.large .caption {
	width: 475px;
	padding-right: 100px;
}
.text .teaser-wrapper .pager .prev span,
.text .teaser-wrapper .pager .next span {
	display: none;
}
.text .teaser-wrapper .pager .prev span.show,
.text .teaser-wrapper .pager .next span.show {
	display: block;
	position: absolute;
	z-index: 1;
	left: 0;
	top: 143px;
	width: 35px;
	height: 35px;
	background: #D0DE9B url(../img/icons/sprite-1.png) 50% -4189px no-repeat;
	cursor: pointer;
}
.text .teaser-wrapper .pager .next span.show {
	right: 0;
	left: auto;
	background-position: 50% -1789px;
}
.text .teaser-wrapper .pager .prev span.show:hover,
.text .teaser-wrapper .pager .next span.show:hover {
	background-color: #B3C95A;
}
.text .teaser-wrapper .number {
	position: absolute;
	z-index: 1;
	right: 5px;
	bottom: 8px;
	font-size: 100%;
}
/* tables */
.text .table-wrapper {
	position: relative;
	display: block;
	clear: both;
	width: 580px;
	height: 100%;
	overflow-x: auto;
}
.text table {
	display: block;
	margin: 0 0 12px 0;
	table-layout: fixed;
	border-collapse: collapse;
}
.text th {
	background: #F3F8F9;
	border: 1px solid #ccc;
	padding: 5px 10px;
	font-size: 120%;
	font-weight: normal;
	text-align: left;
	line-height: 1.3em;
}
.text thead th {
	background: #DEEAEF;
	padding: 10px;
	font-weight: bold;
	text-align: center;
}
.text th strong {
	display: block;
}
.text td {
	border: 1px solid #ccc;
	padding: 5px 10px;
	font-size: 110%;
	text-align: center;
	line-height: 1.3em;
}
.text .mod th,
.text .mod td { /* Mod = without border */
	border: none;
}
.text th p,
.text td p {
	padding: 0;
	font-size: 100%;
}
/* linklists */
.text .links ul {
	padding-left: 0;
}
.text .links li {
	list-style: none;
}
.text .links a {
	display: inline;
	margin: 0 0 3px 0;
	color: #27827F;
	text-decoration: underline;
	font-size: 110%; /* 15px */
	font-weight: bold;
}
.text .links a:hover,
.text .links a:active,
.text .links a:focus {
	color: #000;
}
.text .links a em {
	font-style: normal;
}
.text .links a em:after {
	content: " | ";
}
.text .links a em.filesize:after{
	content: none;
}
.text .downloads {
	margin: 0 -20px;
	border-top: 1px solid #ccc;
    padding: 10px 20px 0 20px;
}
.text .downloads ul {
	padding-bottom: 0;
}
.text .downloads a {
	background: url(../img/icons/sprite-1.png) 0 -3799px no-repeat;
	padding-left: 20px;
}
.text .downloads a:hover,
.text .downloads a:active,
.text .downloads a:focus {
	background-position: 0 -3999px;
}


/* FORMS GLOBAL
--------------------- */
fieldset {
	border: none;
}
input,
select,
textarea {
	background: #fff;
	border: 1px solid #bbb;
	padding: 6px;
	font-size: 150%;
	font-family: 'lucida sans unicode', 'lucida grande', verdana, arial, sans-serif;
	color: #333;
}
input {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input:focus {
	border-color: #999;
}
select {
	float: left;
	width: 215px;
}
.form-row {
	overflow: hidden;
	padding: 20px 0 0 0;
}
.form-row:first-child,
.login .form-row:first-child {
	padding-top: 0;
}
.button-wrapper input {
	cursor: pointer;
}
.link-style input[disabled] {
	background-position: -10px -590px;
	color: #999;
}
.link-style input {
	float: right;
	width: 11.2em;
	background: transparent url(../img/icons/sprite-1.png) 0 -590px no-repeat;
	margin: 10px 0 15px 0;
	border: none;
	padding-left: 10px;
	-moz-transition: background 250ms ease 0s;
	-ms-transition: background 250ms ease 0s;
	-webkit-transition: background 250ms ease 0s;
	transition: background 250ms ease 0s;
}
.link-style input:hover,
.link-style input:active,
.link-style input:focus {
	text-decoration: underline;
}
.link-style input[disabled]:hover,
.link-style input[disabled]:active,
.link-style input[disabled]:focus {
	text-decoration: none;
}
.button-style input {
	float: right;
	width: 34px;
	height: 32px;
	background: #D0DE9B url(../img/icons/sprite-1.png) 50% -1790px no-repeat;
	border: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 0;
	-webkit-box-shadow: -1px 1px 1px #838C62;
	-moz-box-shadow: -1px 1px 1px #838C62;
	box-shadow: -1px 1px 1px #838C62;
	-webkit-transition: background 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
	font-size: 0;
	color: #D0DE9B;
}
.button-style input:hover,
.button-style input:active,
.button-style input:focus {
	background-color: #BED075;
}
.text-button-style input,
.login .text-button-style input {
	display: block;
	width: 289px;
	background: #DE3123;
	border: none;
	margin: 15px 0 -8px -10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	-webkit-box-shadow: 1px 1px 1px #000;
	-moz-box-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 1px #000;
	-webkit-transition: background 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
	color: #fff;
	text-align: center;
}
.text-button-style input:hover,
.text-button-style input:active,
.text-button-style input:focus {
	background: #000;
	text-decoration: none;
}
/* Combobox */
.combobox {
	float: left;
    position: relative;
    outline: none;
    padding: 0;
    display: inline;
}
.combobox input,
#persona-choice.pc-mod .combobox input {
	padding: 7px 30px 7px 8px;
	background: url(../img/icons/sprite-1.png) no-repeat 94% -4986px #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #bbb;
    cursor: pointer;
}
#persona-choice .combobox input {
	background-position: 100% -5200px;
	border: none;
	padding: 16px 60px 15px 8px;
}
.combobox.disabled input {
	color: #999;
	cursor: auto;
}
.combobox.combobox-active input,
.combobox:hover input,
.combobox.js-datalist-visible input {
	background-color: #fff;
}
body .datalist {
    position: absolute;
    z-index: 1000;
    left: 0;
    top: 0;
	min-width: 20em;
    margin-top: -1px;
    cursor: default;
}
.datalist-box {
    padding: 6px;
    color: #000;
    background: #fff;
	border: 1px solid #bbb;
}
body .datalist ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
body .datalist li {
    padding: 2px 4px;
    outline: none;
	margin: 0 0 1px 0;
    cursor: pointer;
	font-size: 140%;
}
body .datalist li.js-selected,
body .datalist li.js-checked {
    background: #DEEAEF;
}
/* styled checkboxes */
.ui-helper-hidden-accessible {
	position: absolute;
	top: -99999em;
}
label.ui-checkbox,
label.ui-radio {
	padding: 3px 0 0 22px;
	background: url(../img/bgs/checkboxes.png) 0 3px no-repeat;
}
label.ui-checkbox-state-hover {
	background-position: 0 -97px;
}
label.ui-checkbox-state-checked {
	background-position: 0 -197px;
}
label.ui-checkbox-state-checked-hover {
	background-position: 0 -297px;
}



/* EXTRAS
--------------------- */
.box {
	background: rgba(255, 255, 255, 0.95);
	padding: 15px;
}
.box h3 {
	margin: 0 0 10px 0;
	font-size: 170%;
	font-weight: bold;
	color: #000;
}
.box p {
	margin: 0 0 10px 0;
	font-size: 140%;
}
.box p .more {
	display: block;
	font-style: normal;
}
.box p .more a {
	display: block;
	background: #DE3123;
	margin: 15px -9px -18px -10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 10px;
	-webkit-box-shadow: 1px 1px 1px #000;
	-moz-box-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 1px #000;
	-webkit-transition: background 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
	color: #fff;
	text-align: center;
}
.box p .more a:hover,
.box p .more a:active,
.box p .more a:focus {
	background: #000;
	text-decoration: none;
}
/* Contact Box */
.box .contact-inner {
	background-image: url(../img/bgs/phone.png);
	background-position: 96% 50%;
	background-repeat: no-repeat;
	padding-right: 75px;
}
.box p.phone {
	margin-bottom: 5px;
	font-size: 160%;
	font-weight: bold;
	letter-spacing: -1px;
}
/* Login Box */
.login .form-row {
	padding-top: 10px;
}
.login label {
	display: block;
	padding: 0 0 3px 0;
	font-size: 140%;
}
.login input {
	width: 255px;
}
/* Subnavigation */
.subnav {
	padding: 0;
}
.subnav .back {
	margin-bottom: 0;
}
.subnav .back a {
	display: block;
	background: url(../img/icons/sprite-1.png) 15px -4384px no-repeat;
	border-bottom: 1px solid #ccc;
	padding: 12px 5px 12px 34px;
}
.subnav ul {
	list-style: none;
}
.subnav li {
	font-size: 170%;
}
.subnav li a,
.subnav li strong {
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 12px 15px;
}
.subnav li.open a {
	font-weight: bold;
	background-color: #EFF3DC;
}
.subnav li strong {
	font-weight: bold;
	background-color: #D0DE9B;
}
.subnav li li {
	font-size: 88.2%; /* 15px */
	font-weight: normal;
}
.subnav li li a,
.subnav li.open li a,
.subnav li li strong {
	background: url(../img/icons/sprite-1.png) 15px -4588px  no-repeat;
	padding: 8px 15px 8px 32px;
	font-weight: normal;
	word-wrap: break-word;
}
.subnav li.open li.open a {
	background: #EFF3DC url(../img/icons/sprite-1.png) 15px -5486px no-repeat;
	padding-left: 34px;
}
.subnav li li.on strong {
	background: #D0DE9B url(../img/icons/sprite-1.png) 15px -4788px no-repeat;
}
.subnav li li.open strong {
	background: #D0DE9B url(../img/icons/sprite-1.png) 15px -5486px no-repeat;
	55px -4788px
}
.subnav li li ul {
	border-bottom: 1px solid #ccc;
}
.subnav li li li {
	background: url(../img/bgs/nav-line.png) 0 0 no-repeat;
	font-size: 100%;
}
.subnav li li li:first-child {
	background: none;
}
.subnav li li li a,
.subnav li.open li.open li a,
.subnav li li li strong {
	background: transparent url(../img/icons/sprite-1.png) 40px -4588px no-repeat;
	border-bottom: none;
	padding: 8px 15px 8px 53px;
	font-weight: normal;
}
.subnav li li li strong {
	position: relative;
	background-color: #D0DE9B;
	background-position: 32px -4788px;
	margin-bottom: -1px;
}
.subnav li.open li.open li.open a {
	background: #EFF3DC url(../img/icons/sprite-1.png) 36px -5486px no-repeat;
}
.subnav li li li strong {
	background: #D0DE9B url(../img/icons/sprite-1.png) 32px -4788px no-repeat;
}
.subnav li li li.open strong {
	background: #D0DE9B url(../img/icons/sprite-1.png) 36px -5486px no-repeat;
}
.subnav li li li.on strong {
	background: #D0DE9B url(../img/icons/sprite-1.png) 39px -4788px no-repeat;
}
.subnav li li li ul {
	border-bottom: none;
}
.subnav li li li li {
	background: none;
}
.subnav li.open li.open li.open li a {
	background-color: transparent;
	background-position: 55px -4588px;
	padding-left: 65px;
}
.subnav li.open li.open li.open li strong {
	background-position: 55px -4788px;
	padding-left: 65px;
}



/* FOOTER
--------------------- */
#site-info {
	clear: both;
	background: #fff;
	padding: 5px 10px 5px 0;
}
#site-info p {
	float: right;
	width: auto;
	font-size: 120%;
	color: #666;
}
#site-info ul {
	float: left;
}
#site-info li {
	float: left;
	margin: 0 0 0 20px;
	list-style: none;
	font-size: 140%;
}
#site-info li a {
	display: block;
	background: url(../img/icons/sprite-1.png) 0 -596px no-repeat;
	padding-left: 13px;
}




/* HCM
--------------------- */
.hcm #wrapper {
	padding-top: 130px;
}
.hcm a:hover,
.hcm a:active,
.hcm a:focus {
	text-decoration: underline !important;
}
.hcm #page-switcher div.direction,
.hcm #social-channels li a,
.hcm #site-info,
.hcm .box,
.hcm .box p .more a,
.hcm #social-channels,
.hcm #persona-choice.pc-mod,
.hcm #service-board ,
.hcm .tabs,
.hcm #stage,
.hcm #web-navigator {
	border: 1px solid #fff;
	margin: 0 0 30px 0;
}
.hcm #nav-global {
	margin: 0 0 30px 0;
}
.hcm #stage .list a,
.hcm #stage .list div {
	padding-top: 10px;
}
.hcm #page-switcher .dir-1 span:before,
.hcm #page-switcher .dir-2 span:after {
	display: block;
	background: #000;
    border: 1px solid #fff;
    content: " <";
    height: 17px;
    text-align: center;
    width: 50px;
}
.hcm #service-board .col-1 {
	width: 308px;
}
.hcm #web-navigator * {
	border: none !important;
}
.hcm #web-navigator li a:after,
.hcm #page-switcher .dir-2 span:after {
	content: " >";
}
.hcm #web-navigator .third-level li a:after {
	content: "";
}
.hcm .text .teaser-wrapper .pager .prev span,
.hcm .text .teaser-wrapper .pager .next span {
	display: none;
}
.hcm #service-board .toc-wrapper,
.hcm .text .teaser-wrapper .rack {
	overflow-x: auto !important;
}
.hcm .text .additional {
	border: 1px solid #fff;
}

















